Subject: RE: Problems with NFS server
From: "Nicolas Boudin" <[email-masked]>
To: <[email-masked]>
Cc: "Sam Robb" <[email-masked]>
Date: Fri, 16 Jun 2006 08:39:09 +0200

> -----Original Message-----
> From: Sam Robb
> Sent: donderdag 15 juni 2006 19:54
> To: Nicolas Boudin
> Cc: [email-masked]
> Subject: Re: Problems with NFS server
> 
> 
> On Thu, 2006-06-15 at 15:36 +0200, Nicolas Boudin wrote:
> > Hello,
> > 
> > I am trying to export via NFS a cygwin directory as a root 
> > filesystem for an embedded Linux system (I hope it can work..)
> 
> It should - that's the whole reason I ported it for cygwin in 
> the first place :-)

This is encouraging. :)

> Could you post your /etc/exports file, please?

I gave the only uncommented line from this file, that is:
/usr/src/buildroot-20060308/build_arm/root	172.16.7.65(rw,no_root_squash)

If I try to mount a random directory, like just /usr, I get the expected result that it is blocked:
Root-NFS: Server returned error -13 while mounting /usr/

Nicolas

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/